[SWS-401] unable to use maven2 to use version above 1.0.4 due to missing jar: bouncycastle:bcprov-jdk15:jar:132 Created: 18/Jul/08  Updated: 04/May/12  Resolved: 21/Jul/08

Status: Closed
Project: Spring Web Services
Component/s: Security
Affects Version/s: 1.5.1, 1.5.2, 1.5.3
Fix Version/s: 1.5.4

Type: Bug Priority: Major
Reporter: George Harp Assignee: Arjen Poutsma
Resolution: Cannot Reproduce Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Comments   
Comment by Arjen Poutsma [ 21/Jul/08 ]

I cannot reproduce this: bouncycastle:bcprov-jdk15:jar:132 is not a required library on my box. Are you using JDK 1.6 to build?

Comment by Arjen Poutsma [ 04/May/12 ]

Closing old issues

Generated at Thu May 24 06:21:48 UTC 2018 using JIRA 7.9.0#79000-sha1:3ca552e944c2fe83b21589bc06f155b9b428cc2b.